# New ports collection makefile for:	seyon
# Date created:		3 October 1994
# Whom:			Michael Elbel (me)
#
# $FreeBSD: ports/comms/seyon/Makefile,v 1.14 2003/03/07 05:57:37 ade Exp $
#

PORTNAME=	seyon
PORTVERSION=	2.14b
CATEGORIES=	comms
MASTER_SITES=	ftp://sipb.mit.edu/pub/seyon/
DISTNAME=	Seyon-${PORTVERSION}
EXTRACT_SUFX=	-tar.Z

MAINTAINER=	me@FreeBSD.org
COMMENT=	A communications package for the X Window system

WRKSRC=		${WRKDIR}/seyon
USE_IMAKE=	yes

MAN1=		seyon.1

.include <bsd.port.mk>
